求助,升级7.04后出现了这个问题,安装软件会出现这个提示,无法成功

为当前最终发行版之前的所有版本提供支持
回复
lrfox
帖子: 11
注册时间: 2007-03-21 18:45
送出感谢: 0
接收感谢: 0

求助,升级7.04后出现了这个问题,安装软件会出现这个提示,无法成功

#1

帖子 lrfox » 2007-05-14 9:10

正在设置 usplash-theme-ubuntu (0.14) ...
mv: 无法确认 ‘usplash-artwork.so’: No such file or directory
update-alternatives: unable to rename usplash-artwork.so to /usr/lib/usplash/usplash-artwork.so: Invalid cross-device link
dpkg:处理 usplash-theme-ubuntu (--configure)时出错:
子进程·post-installation script·返回了错误号·2
正在设置 libusplash-dev (0.4-44) ...
在处理时有错误发生:
usplash-theme-ubuntu
E: Sub-process /usr/bin/dpkg returned an error code (1)
回复

回到 “老旧版本支持”